body {
	background-image: url(../images/template/bkj.gif);
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-position: left top;
}
#WRAPPER {
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	text-align: left;
	background-color: #010101;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#WRAPPER #CONTENT {
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
#WRAPPER #FOOTER {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
#WRAPPER #CONTENT p {
	line-height: 140%;
	margin-top: 4px;
}
#WRAPPER #HEADER {
	height: 230px;
	width: 940px;
	background-image: url(../images/template/banner-full.jpg);
	background-repeat: no-repeat;

}
/* MAIN NAVIGATION BAR */
.mainnav {
	padding-top: 160px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nav a {
	color : #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 19px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	margin-top: 0px;
	padding-right: 3px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Arial Black", Gadget, sans-serif;
	background-image: url(../images/template/bullet1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}
.nav a:hover {
	color: #F00;
}
h1 {
	font-size: 37px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}
h2 {
	font-size: 31px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	font-style: italic;
}
h3 {
	font-size: 27px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-style: italic;
}
h4 {
	display: inline;
	font-size: 22px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}
#WRAPPER #CONTENT a {
	color: #C00;
	text-decoration: none;
	font-weight: bold;
}
#WRAPPER #CONTENT .merchandise img {
	border: 1px solid #C03;
}

# for Events Pages 
#WRAPPER #CONTENT .separator {width:400px; margin-top:10px; margin-bottom:15px; margin-left:1px; border-bottom-width:1px; border-bottom-color:#000000;  border-bottom-style:solid; }
#WRAPPER #CONTENT .event_name {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; }
#WRAPPER #CONTENT .small {font-size:8pt; }
#WRAPPER #CONTENT .main_area {width:400px;  margin-left:auto; margin-right:auto;}
